Errors

build_prereq_matches_use
  • lib
manifest_matches_dist
  • MANIFEST (81) does not match dist (81):
  • Missing in MANIFEST: .gitignore, t/00-load.t-, t/30-config-defer_loading.t-
  • Missing in Dist: t/00-load.t, t/30-config-defer_loading.t, t/pod-coverage.t